Skip to main content
POST
Find Eligible Targets

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspaceId
string
required

Body

application/json
schemaVersion
enum<number>
required
Available options:
1
source
object
required
limit
integer
default:20
Required range: 1 <= x <= 100
cursor
string
Maximum string length: 200
regions
string[]
Maximum array length: 100
Pattern: ^[a-z][a-z0-9_]{0,63}$
withoutRegion
boolean

Response

200 - application/json
items
object[]
required
nextCursor
string | null
required
hasMore
boolean
required